[New Left Panel]
display=listing
reverse=false
case_sensitive=true
exec_first=false
sort_order=name
list_mode=full
brief_cols=2
user_format=half type name | size | perm
user_status0=half type name | space owner | space group | bsize | space perm space
user_status1=half type name | bsize | space space perm
user_mini_status=true

user_status2=half type name | size | perm
user_status3=half type name | size | perm
filter_flags=7
list_format=full

[New Right Panel]
display=listing
reverse=false
case_sensitive=true
exec_first=false
sort_order=name
list_mode=full
brief_cols=2
user_format=half type name | size | perm
user_status0=half type name | space owner | space group | bsize | space perm space
user_status1=half type name | bsize | space space perm
user_mini_status=true

user_status2=half type name | size | perm
user_status3=half type name | size | perm
filter_flags=7
list_format=full

[Dirs]
current_is_left=true
other_dir=/Users/mjl/Downloads/sco6/Mic1MMV
